body{
background: #3C2E42;
color:#FFAF80;
font-size: 13px;
line-height:16px;
letter-spacing:1px;
font-family: tahoma, arial; 
margin:0;
padding:0;
}
#background {
width:775px;
background: url('bg.jpg') repeat-y;
}
#top{
background: url('top.jpg') no-repeat;
height:215px;
width:775px;
}
#left{
background: url('left.jpg') no-repeat;
width:247px;
float:left;
text-align:right;
}
#right{
background: url('right.jpg') no-repeat;
width:1px;
height:265px;
float:right;
}
#content{
background: url('content.jpg') top no-repeat;
margin-left:247px;
margin-right:1px;
text-align:left;
}
#foot{
background: url('foot.jpg') no-repeat;
height:120px;
width:775px;
clear:both;
}
h1 {
margin-top:0px;
padding-top:0px;
margin-bottom:3px;
padding-bottom:3px;
letter-spacing:1px;
color:#FD6B64;
font-size:18px;
font-weight:bold;
} 
b {
color:#E44C5C;
}
ul {
list-style-type:square;
color:#E44C5C;
margin:0;
padding:0;
}
#nav {
margin-top:80px;
margin-right:35px;
} 
A:link,A:visited ,A:active {
text-decoration:none;
color:#E7D0B1;
} 
a:hover {
color:#ffffff; 
} 